.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  background-image: none;
  margin: 240px 0 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 10px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 10px 0 23px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 486px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 3px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 3px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 3px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 33px;
    margin-left: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 7px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 401px;
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-2 .u-text-1 {
    width: 531px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 921px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2827px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2914px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 63px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 786px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 713px;
}

.u-section-3 .u-container-layout-1 {
  padding: 17px 0;
}

.u-section-3 .u-text-1 {
  line-height: 0.8;
  margin: -7px 264px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 120px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 120px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 0.8;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px 188px 0 -1px;
}

.u-section-3 .u-text-5 {
  margin: 15px 120px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 713px;
  background-image: url("images/pollution-industry-exterior-daylight1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 164px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 70px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 32px;
    margin-right: 138px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 588px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 54px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 83px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 450px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-top: 135px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 675px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 425px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 651px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 44px auto 44px 0;
}

.u-section-4 .u-image-1 {
  min-height: 574px;
  background-image: url("images/environmental-pollution-industry-exterior-daylight.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  line-height: 0.8;
  margin: 60px -1px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 287px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 287px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 287px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 473px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 137px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 237px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-image-1 {
    min-height: 725px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 70px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-image-1 {
    min-height: 544px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-4 .u-image-1 {
    min-height: 343px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}